bundles=[
    {
        sha1Sum="88d46aa726ecbd626380324564b58e29232f1fcf"
        url="mvn:org.apache.shiro:shiro-core:1.2.4"
    },
    {
        sha1Sum=b8bc8646de7d7aa495cf6bc65f0e97da030c46f5
        url="mvn:org.apache.shiro:shiro-web:1.2.4"
    },
    {
        sha1Sum="0c13477e58588d660571453028814980ff747ec1"
        start=true
        url="mvn:de.wayofquality.blended:blended.security:2.3.0-RC1"
    }
]
name=blended-security
version="2.3.0-RC1"
